#!C:\miniconda\0\x64\envs\_build\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'mayavi==4.4.4','gui_scripts','tvtk_doc'
__requires__ = 'mayavi==4.4.4'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('mayavi==4.4.4', 'gui_scripts', 'tvtk_doc')()
    )
